Risk
10/8/2012
10:11 AM
50%
50%

Google Privacy Audit Leaves Lingering Questions

Privacy rights groups cry foul over the FTC's audit of Google's privacy program, say key details were held back from the report.

Has the Federal Trade Commission been sufficiently forthcoming about how Google has changed its privacy program following a 2010 settlement with the agency?

Privacy rights group Electronic Privacy Information Center (EPIC) recently released the "Initial Assessment Report on Google's Privacy Program," which is an audit conducted by Pricewaterhouse Coopers (PwC), dated June 22, 2012. EPIC obtained the report via a Freedom of Information Act (FOIA) request.

But the audit provided to EPIC includes numerous redactions, covering such areas of Google's privacy program as how Google stores account data, conducts privacy risk assessments, and tests privacy safeguards. Portions of PwC's findings as to the efficacy of Google's privacy control effectiveness are also redacted.

Via its FOIA request, EPIC also received a copy of a letter written by a Google attorney to the FTC in July 2012, which was submitted to the FTC together with the audit. In the letter, the Google attorney requests the redactions, citing FTC rules that allow "persons submitting material to the Commission ... to designate that material or portions of it [as] confidential and request that it be withheld from the public record." The attorney for Google further wrote, in an apparent reference to Facebook, that "at least one of Google's fiercest competitors is subject to a similar consent decree requirement and the design of Google's privacy program is therefore competitively sensitive."

[ Toothless FTC judgment against rent-to-own PC companies in spying case means Congress needs to step in. See Cyber Spying Justice: Unserved. ]

EPIC, however, slammed the FTC's partial disclosure of Google's privacy program specifics. "The FTC has withheld from public disclosure information about the audit process, procedures to assess privacy controls, techniques to identify privacy risks, and the types of personal data Google collects from users," according to a statement released by the organization. "EPIC intends to challenge the agency withholdings."

A Google spokesman didn't immediately respond to an emailed request for comment on EPIC's criticism, or how Google might address it.

The Google audit conducted by PwC, which covers the period of October 29, 2011, to April 25, 2012, was required under the terms of a settlement that Google made with the FTC over charges--filed by EPIC with the FTC in 2010--that Google had converted "private, personal information of Gmail subscribers into public information for the company's social network service Google Buzz."

As part of its Google Buzz settlement, Google agreed to adopt a new privacy plan, avoid misrepresenting its privacy practices, and to submit the results of a third-party audit of its privacy practices every two years, for the next 20 years.

According to the FTC, however, Google violated the terms of its settlement by bypassing privacy controls in Safari and using cookies to serve advertising to users, while suggesting on its help pages that it did otherwise. That violation led the FTC to slap Google with a landmark $22.5 million privacy fine earlier this year. But some privacy experts have criticized the fine for being too small, noting that it amounts to less than the average profit Google makes in one day.

Comment  | 
Print  | 
More Insights
Register for Dark Reading Newsletters
White Papers
Cartoon
Current Issue
Dark Reading December Tech Digest
Experts weigh in on the pros and cons of end-user security training.
Flash Poll
Video
Slideshows
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2010-5312
Published: 2014-11-24
Cross-site scripting (XSS) vulnerability in jquery.ui.dialog.js in the Dialog widget in jQuery UI before 1.10.0 allows remote attackers to inject arbitrary web script or HTML via the title option.

CVE-2012-6662
Published: 2014-11-24
Cross-site scripting (XSS) vulnerability in the default content option in jquery.ui.tooltip.js in the Tooltip widget in jQuery UI before 1.10.0 allows remote attackers to inject arbitrary web script or HTML via the title attribute, which is not properly handled in the autocomplete combo box demo.

CVE-2014-1424
Published: 2014-11-24
apparmor_parser in the apparmor package before 2.8.95~2430-0ubuntu5.1 in Ubuntu 14.04 allows attackers to bypass AppArmor policies via unspecified vectors, related to a "miscompilation flaw."

CVE-2014-7817
Published: 2014-11-24
The wordexp function in GNU C Library (aka glibc) 2.21 does not enforce the WRDE_NOCMD flag, which allows context-dependent attackers to execute arbitrary commands, as demonstrated by input containing "$((`...`))".

CVE-2014-7821
Published: 2014-11-24
OpenStack Neutron before 2014.1.4 and 2014.2.x before 2014.2.1 allows remote authenticated users to cause a denial of service (crash) via a crafted dns_nameservers value in the DNS configuration.

Best of the Web
Dark Reading Radio
Archived Dark Reading Radio
Now that the holiday season is about to begin both online and in stores, will this be yet another season of nonstop gifting to cybercriminals?